filename = 'BotanicAdditions-1.20.1-20.1.3.jar'
name = 'Botanic Additions'
side = 'both'
x-prismlauncher-loaders = [ 'neoforge', 'forge' ]
x-prismlauncher-mc-versions = [ '1.20.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = 'ed841cf6ddb24940c96abb365b420cd6ee88fbd3'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6264713
project-id = 310637